<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>Basic WebPage</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <script
    src="https://kit.fontawesome.com/fbadad80a0.js"
    crossorigin="anonymous"
  ></script>


  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">

  <meta name="theme-color" content="#fafafa">
</head>

<body>
  <aside id="side-nav">
    <div class="side-nav__content">
      <img src="img/logo-01.jpg" alt="person">
      <ul class="side-nav__content--social">
        <a href="#"><i id="facebook" class="fab fa-facebook"></i></a>
        <a href="#"><i id="twitter" class="fab fa-twitter"></i></a>
        <a href="#"><i id="instagram" class="fab fa-instagram"></i></a>
        <a href="#"><i id="pinterest" class="fab fa-pinterest"></i></a>
      </ul>
    </div>
  </aside>

  <main>
    <header id="header">
      <nav id="header__main-nav">
        <div class="header__main-nav--hamburger">
          <div class="line line-1"></div>
          <div class="line line-2"></div>
          <div class="line line-3"></div>
        </div>
        <ul class="header__main-nav--links">
          <li><a href="#showcase">Home</a></li>
          <li><a href="#work">Projects</a></li>
          <li><a href="#testimonials">Clients</a></li>
          <li><a href="#about-me">About</a></li>
        </ul>
      </nav>
    </header>

    <section id="showcase">
      <div class="showcase__content">
        <h1 class="showcase__content--title">Nombre Apellido</h1>
        <p class="showcase__content--paragraph">
          Lorem ipsum dolor sit amet vel interdum vel donec.

          Facilisis morbi sagittis scelerisque mattis cursus est mi praesent.
        </p>
      </div>
    </section>

    <section id="work">
      <div class="work__card">
        <img src="img/portfolio-branding-01-1.jpg" alt="Coffee Cup">
      </div>
      <div class="work__card">
        <img src="img/portfolio-branding-02-1.jpg" alt="Paper Letter">
      </div>
      <div class="work__card">
        <img src="img/portfolio-creative-01-1.jpg" alt="Back Bag">
      </div>
      <div class="work__card">
        <img src="img/portfolio-creative-02-1.jpg" alt="Multiple Items">
      </div>
      <div class="work__card">
        <img src="img/portfolio-design-01-1.jpg" alt="Framed Poster">
      </div>
      <div class="work__card">
        <img src="img/portfolio-print-02-1.jpg" alt="Yellow Book">
      </div>
    </section>

    <section id="testimonials">
      <div class="testimonials__card">
        <div class="testimonials__card--image">
          <img src="img/testimonials-1.jpg" alt="person 1">
        </div>
        <div class="testimonials__card--content">
          <h3 class="testimonials__card--content__title">
            Lorem ipsum
          </h3>
          <p class="testimonials__card--content__paragraph">
            "Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            Dolore enim incidunt numquam, placeat tempora ullam."
          </p>
          <p class="testimonials__card--content__paragraph--signature">
            -- Person 1
          </p>
        </div>
      </div>
      <div class="testimonials__card">
        <div class="testimonials__card--image">
          <img src="img/testimonials-3.jpg" alt="person 3">
        </div>
        <div class="testimonials__card--content">
          <h3 class="testimonials__card--content__title">
            Lorem ipsum
          </h3>
          <p class="testimonials__card--content__paragraph">
            "Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            Dolore enim incidunt numquam, placeat tempora ullam."
          </p>
          <p class="testimonials__card--content__paragraph--signature">
            -- Person 2
          </p>
        </div>
      </div>
      <div class="testimonials__card">
        <div class="testimonials__card--image">
          <img src="img/testimonials-4.jpg" alt="person 4">
        </div>
        <div class="testimonials__card--content">
          <h3 class="testimonials__card--content__title">
            Lorem ipsum
          </h3>
          <p class="testimonials__card--content__paragraph">
            "Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            Dolore enim incidunt numquam, placeat tempora ullam."
          </p>
          <p class="testimonials__card--content__paragraph--signature">
            -- Person 3
          </p>
        </div>
      </div>
    </section>

    <section id="about-me">
      <div class="about-me__img">
        <img src="img/content-img-02.jpg" alt="">
      </div>
      <div class="about-me__content">
        <h2 class="about-me__content--title">About Me</h2>
        <p class="about-me__content--paragraph">
          Lorem ipsum dolor sit amet integer sagittis lectus pulvinar nisi porttitor dolore dictumst luctus.
          Aliquam malesuada sollicitudin maecenas convallis nullam ultrices vel. Cras posuere dictumst at do
          ullamcorper pharetra dolore hendrerit consectetur eget fusce. Fames urna consectetur leo nibh a auctor
          facilisis cursus habitasse eleifend. Nibh at egestas odio tempor senectus hac erat eros est consequat.
        </p>
      </div>
    </section>
  </main>

  <script src="js/vendor/modernizr-3.11.2.min.js"></script>
  <script src="js/main.js"></script>
</body>

</html>
